
/* Cancel */
"23W-eL-M1m.title" = "Cancel";

/* Category */
"3QR-1u-bXF.title" = "Category";

/* Group */
"3jV-AP-v7c.title" = "Group";

/* Sorting */
"7gQ-GC-dgW.title" = "Sorting";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Writing Direction";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "OK";

/* Glyph Details */
"ESz-68-oeC.title" = "Glyph Details";

/* Case */
"GVv-fq-fJs.title" = "Case";

/* Script */
"Gye-8o-Fgs.title" = "Script";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "SC";

/* Lower */
"PsX-wn-LrM.title" = "Lower";

/* Upper */
"QTJ-Lb-nmP.title" = "Upper";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Subcategory";

/* Group Label */
"bdQ-Wa-jtM.ibShadowedIsNilPlaceholder" = "Group Label";

/* not set */
"biE-9c-doD.title" = "not set";

/* Minor */
"cN3-QD-CRv.title" = "Minor";

/* Name */
"cPy-vM-LT9.title" = "Name";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "Production Name";

/* Next */
"ucI-uj-dHY.title" = "Next";

/* N/A */
"upa-RN-I3w.title" = "N/A";

/* Previous */
"ymD-zO-Vde.title" = "Previous";
